.about {
	display: flex;
	flex-direction: column;
	/*justify-content: center;*/
	margin: auto auto 150px;
	max-width: 1000px;
	padding: 0 20px;
}
.about h2 {
	margin: 0 auto 30px;
	font-size: 2.5rem;
}
.about h3 {
	font-size: 2rem;
	margin: 30px 0 20px;
}
.about p {
	/*max-width: 750px;*/
	/*margin: auto;*/
	line-height: 2;
	font-size: 1.5rem;
}
.about ul {
	line-height: 2;
	margin-left: 15px;
	font-size: 1.5rem;
}